/*     62601 : 이미지 (비율형)      */
.img_ratio__62601__ {max-width:100%;vertical-align:top}
.img_ratio__62601__ * {box-sizing:border-box}
.img_ratio__62601__ a {display:block;vertical-align:top}
.img_ratio__62601__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__62601__ img {width:auto}
}

/*     62587 : 타이틀 텍스트      */
.title__62587__ {font-size:0; }
.title__62587__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62587__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#f14378; font-size:0;}

.title__62587__.style_left p:before {left:0;}
.title__62587__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__62587__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__62587__ p {padding-bottom:22px; font-size:34px;}
	.title__62587__ p:before {width:50px; height:6px;}
}

/*     62589 : 공백      */
.solid_line__62589__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__62589__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__62589__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__62589__ {height:10px;}
}

/*     62596 : 실선      */
.solid_line__62596__ {display:block;position:relative;width:100%;height:60px}
.solid_line__62596__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62596__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62596__ {height:40px}
}

/*     62590 : 번호형 타이틀 + 내용      */
.title__62590__ .title_inner:after {content:''; display:block; clear:both;}
.title__62590__ .tit_num {float:left;}
.title__62590__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#5da02c; line-height:1; letter-spacing:-.03em;}
.title__62590__ .tit_cont {overflow:hidden;}
.title__62590__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__62590__ .tit_cont > p:first-child {margin-top:0;}
.title__62590__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__62590__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__62590__.size_small .tit_num .num_text {font-size:35px;}
	.title__62590__.size_small .tit_cont > p.title {font-size:16px;}
	.title__62590__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__62590__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__62590__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__62590__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__62590__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__62590__.size_large .tit_cont > p.title {font-size:22px;}
	.title__62590__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__62590__.size_small .tit_cont > p.title {font-size:18px;}

	.title__62590__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__62590__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__62590__.size_large .tit_cont > p.title {font-size:24px;}
	.title__62590__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     62595 : 실선      */
.solid_line__62595__ {display:block;position:relative;width:100%;height:60px}
.solid_line__62595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62595__ {height:40px}
}

/*     62591 : 번호형 타이틀 + 내용      */
.title__62591__ .title_inner:after {content:''; display:block; clear:both;}
.title__62591__ .tit_num {float:left;}
.title__62591__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#5da02c; line-height:1;}
.title__62591__ .tit_cont {overflow:hidden;}
.title__62591__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__62591__ .tit_cont > p:first-child {margin-top:0;}
.title__62591__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__62591__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__62591__.size_small .tit_num .num_text {font-size:35px;}
	.title__62591__.size_small .tit_cont > p.title {font-size:16px;}
	.title__62591__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__62591__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__62591__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__62591__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__62591__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__62591__.size_large .tit_cont > p.title {font-size:22px;}
	.title__62591__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__62591__.size_small .tit_cont > p.title {font-size:18px;}

	.title__62591__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__62591__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__62591__.size_large .tit_cont > p.title {font-size:24px;}
	.title__62591__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     62599 : 실선      */
.solid_line__62599__ {display:block;position:relative;width:100%;height:60px}
.solid_line__62599__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62599__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62599__ {height:40px}
}

/*     62592 : 번호형 타이틀 + 내용      */
.title__62592__ .title_inner:after {content:''; display:block; clear:both;}
.title__62592__ .tit_num {float:left;}
.title__62592__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#5da02c; line-height:1;}
.title__62592__ .tit_cont {overflow:hidden;}
.title__62592__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__62592__ .tit_cont > p:first-child {margin-top:0;}
.title__62592__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__62592__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__62592__.size_small .tit_num .num_text {font-size:35px;}
	.title__62592__.size_small .tit_cont > p.title {font-size:16px;}
	.title__62592__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__62592__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__62592__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__62592__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__62592__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__62592__.size_large .tit_cont > p.title {font-size:22px;}
	.title__62592__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__62592__.size_small .tit_cont > p.title {font-size:18px;}

	.title__62592__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__62592__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__62592__.size_large .tit_cont > p.title {font-size:24px;}
	.title__62592__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     62597 : 실선      */
.solid_line__62597__ {display:block;position:relative;width:100%;height:60px}
.solid_line__62597__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62597__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62597__ {height:40px}
}

/*     62593 : 번호형 타이틀 + 내용      */
.title__62593__ .title_inner:after {content:''; display:block; clear:both;}
.title__62593__ .tit_num {float:left;}
.title__62593__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#5da02c; line-height:1;}
.title__62593__ .tit_cont {overflow:hidden;}
.title__62593__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__62593__ .tit_cont > p:first-child {margin-top:0;}
.title__62593__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__62593__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__62593__.size_small .tit_num .num_text {font-size:35px;}
	.title__62593__.size_small .tit_cont > p.title {font-size:16px;}
	.title__62593__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__62593__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__62593__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__62593__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__62593__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__62593__.size_large .tit_cont > p.title {font-size:22px;}
	.title__62593__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__62593__.size_small .tit_cont > p.title {font-size:18px;}

	.title__62593__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__62593__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__62593__.size_large .tit_cont > p.title {font-size:24px;}
	.title__62593__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     62600 : 실선      */
.solid_line__62600__ {display:block;position:relative;width:100%;height:60px}
.solid_line__62600__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62600__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62600__ {height:40px}
}

/*     62594 : 번호형 타이틀 + 내용      */
.title__62594__ .title_inner:after {content:''; display:block; clear:both;}
.title__62594__ .tit_num {float:left;}
.title__62594__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#5da02c; line-height:1;}
.title__62594__ .tit_cont {overflow:hidden;}
.title__62594__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__62594__ .tit_cont > p:first-child {margin-top:0;}
.title__62594__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__62594__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__62594__.size_small .tit_num .num_text {font-size:35px;}
	.title__62594__.size_small .tit_cont > p.title {font-size:16px;}
	.title__62594__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__62594__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__62594__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__62594__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__62594__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__62594__.size_large .tit_cont > p.title {font-size:22px;}
	.title__62594__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__62594__.size_small .tit_cont > p.title {font-size:18px;}

	.title__62594__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__62594__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__62594__.size_large .tit_cont > p.title {font-size:24px;}
	.title__62594__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     62598 : 실선      */
.solid_line__62598__ {display:block;position:relative;width:100%;height:60px}
.solid_line__62598__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62598__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62598__ {height:40px}
}

